List employer reviews (v1)
Returns the employee reviews Glassdoor embeds on an employer's review page: the ten-dimension rating vector, pros, cons, advice, and reviewer details, for the employer at employer_url. No paging — see coverage. data is null when there is no reviews page.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
employer_url*string
Link to any of the employer's Glassdoor pages: Overview, Reviews, Salaries, Jobs, Interviews or Benefits.
Length
length <= 1000curl -X GET "https://example.com/v1/glassdoor/reviews?employer_url=https%3A%2F%2Fwww.glassdoor.com%2FReviews%2FStripe-Reviews-E671932.htm" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "employer_id": "671932", "slug": "Stripe", "count": 3, "coverage": "page one only: Glassdoor answers 401 'Authenticating' for _P2 and beyond without an account", "reviews": [ { "review_id": "string", "summary": "Great people, fast pace", "pros": "string", "cons": "string", "advice": "string", "ratings": { "overall": 4, "career_opportunities": 0, "compensation_and_benefits": 0, "culture_and_values": 0, "diversity_and_inclusion": 0, "senior_leadership": 0, "work_life_balance": 0 }, "sentiment": { "business_outlook": "POSITIVE", "ceo_approval": "APPROVE", "recommend_to_friend": "POSITIVE" }, "reviewer": { "job_title": "Software Engineer", "employment_status": "REGULAR", "is_current_employee": true, "length_of_employment_years": 2, "location": "San Francisco, CA" }, "reviewed_at": "2026-03-11T09:22:34.000Z", "reviewed_at_raw": "string", "helpful_count": 0, "not_helpful_count": 0, "featured": true, "employer_responses": [ { "text": "string", "responded_at": "2026-03-11T09:22:34.000Z", "author_title": "string" } ] } ] }, "details": { "reason": "no_results", "message": "string" }}